Jump to content

Sign in to follow this  
Truckermatt

Altimeter ALT SEL and Collins NAV DME blank

Recommended Posts

8 hours ago, Truckermatt said:

just updated the LJ35 and the ALT SEL indicator and the NAV DME numbers are not displaying. Am I doing something wrong?

 

Hello Matthew,

It's hard to answer your question since you didn't provide details on what you did. To start with:

What sim are you using?

To what version did you update the Lear too?

Did you uninstall the old version before installing the new version?

Besides the Altimeter and DME, is everything else working, such as the radios, as far as you can tell?

What have you tried to fix the problem?

Al

 

Edited by ark

Share this post


Link to post
Share on other sites

Sim: P3Dv4.5

LJ35A v4.2g

Yes I uninstalled the old version

The only other issue is none of the digits appear on the fuel and payload manager.

I just attempted to uninstall and reinstall the Lear but I'm getting a "Max Time Limit Reached" (CODE:151). Not sure why I'm getting this error since it's only the second time I've run the installer.


Matthew J Edwards

Cooper Air Freight

Share this post


Link to post
Share on other sites

Matthew,

Regarding the Code:151, report this along with your account info to FSW at https://www.flysimware.com/FLYSTORE_2015/en/contact-us  

It does sound like the install did not work correctly, thus the Payload Manager problem on top of the other issues.  What location are you installing the Lear to -- what is the complete path -- something like C:\P3Dv4\SimObjects\Airplanes\FLYSIM Learjet 35A   perhaps, or are you using a different path or disk drive?

Al

Edited by ark

Share this post


Link to post
Share on other sites

The reason the DME is not working is because the avionics is off. But with your other issues i may be wrong. The switch is hidden among the switch on the pilot side lower main panel. 

The altimeter works off the battery and does not require the avionics. This seems odd for some of the info to display and not all. This seems like a bug from your sim. Try changing the default aircraft to the F-22 and make sure all systems are running. Then try again.

The payload manager is always on. So this shows an issue with your sim. Try the default flight as a fix. If that does not work i suggest installing a fresh copy of P3D. I once upgraded from P3D V4.3 to V4.4 and no matter how many times i did the update the PBR would not work until i did a fresh install. Other customers that had our F50 had some issues after updating and finally had to do a fresh install and all issues went away.

Re installing will not help. Also the instruction on the installer say to un install first if you plan to use another computer. The 151 code detected a change in your hardwareID. So just run the un installer and try again. But again this will not fix any issues. The installer will always install the files.

Edited by Flysimware

Share this post


Link to post
Share on other sites

Avionics switch was on. My P3D is a fresh install. The error was reported to Flysimware. And my Install path is C:\Lockheed Martin\Prepar3D v4\SimObjects\Airplanes\FLYSIM Learjet 35A.

I can't try any more troubleshooting for now due to the Installer error.


Matthew J Edwards

Cooper Air Freight

Share this post


Link to post
Share on other sites

Matthew,

What ver of the Lear were you using before upgrading to ver 4.2g, and was that on P3Dv4.5 as well?

FSW's suggestion above to first load the F-22 and then switch to the Lear is a good idea. I use the F-35 in the same way with good results, and there have been a number of users that found this cured their problems. I think it has to do with how some of the sim's variables get initialized.

From what FSW said above it sounds like you should be able to run the uninstaller and then do a reinstall. Have you tried that?

Al

Share this post


Link to post
Share on other sites

yes but I get the "Max Time Limit Reached" (CODE:151) error. Got a response from Flysimware that doesn't help. I will try the default F-22 flight load if I'm ever able to get the Lear re-installed. I'm not sure what version Lear I had before but It was the original download product I purchased from FS Pilotshop 2 years ago. I had used that version in FSX, FSX:SE, and P3Dv4.1-4.5. I only recently discovered the updated version and Had just installed it 3 days ago when I noticed the problem.


Matthew J Edwards

Cooper Air Freight

Share this post


Link to post
Share on other sites
4 minutes ago, Truckermatt said:

yes but I get the "Max Time Limit Reached" (CODE:151) error. Got a response from Flysimware that doesn't help. I will try the default F-22 flight load if I'm ever able to get the Lear re-installed. I'm not sure what version Lear I had before but It was the original download product I purchased from FS Pilotshop 2 years ago. I had used that version in FSX, FSX:SE, and P3Dv4.1-4.5. I only recently discovered the updated version and Had just installed it 3 days ago when I noticed the problem.

OK, understand. Let's go one step at a time.

It is not clear to me if you have you tried running the uninstaller -- or does doing that fail?

Al

 

Share this post


Link to post
Share on other sites

I already uninstalled it using the uninstaller in the P3D root folder.I'm trying to re-install but I keep getting that error.


Matthew J Edwards

Cooper Air Freight

Share this post


Link to post
Share on other sites
4 minutes ago, Truckermatt said:

I already uninstalled it using the uninstaller in the P3D root folder.I'm trying to re-install but I keep getting that error.

Are you using the same computer for all the uninstalls and installs?  I would also try rebooting the computer.

 

 

Edited by ark

Share this post


Link to post
Share on other sites

I'm trying to find out what you could try next, I assume you tried restarting the computer.

Will post when I know something.

Al

Share this post


Link to post
Share on other sites
35 minutes ago, Truckermatt said:

I already uninstalled it using the uninstaller in the P3D root folder.I'm trying to re-install but I keep getting that error.

That is the old uninstaller from last year. The uninstaller now can only be accessed from the programs and features. That will remove your previous log so you can install again. But from your email support i already fixed this for you.

Share this post


Link to post
Share on other sites

So Matthew it sounds like based on the support from FSW above you should be able to install the Lear and then try loading the F-22 or F35 before switching to the Lear.

Al

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    45%
    $11,435.00 of $25,000.00 Donate Now
×
×
  • Create New...